body
{
    font-family: 'PT Serif', serif;	
}
.site-header {
    /* background-image:url(../images/innerpage-banner.jpg); */
	background:#fff;
  background-repeat:no-repeat;
  background-position:center center;
    position: relative;
    width: 100%;
    z-index: 999;
    padding: 30px 0 0px;
    min-height:187px;
    background-size: cover;
	position:fixed;
	-webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.home .site-header,.page-id-1391 .site-header {
    background: transparent;
    position: absolute;
    width: 100%;
    z-index: 999;
    padding: 30px 0 0;
    min-height: inherit;
}
.header-menu {
    float: left;
    width: 100%;
}
.logo {
    float: left;
    width: 20%;
    text-align: center;
}

/* .header-phone {
    float: left;
    width: 33.3%;
    padding: 21px 0 0;
} */

.header-phone span{
   /*  color:#fff; */
    font-size:25px;
  background-repeat:no-repeat;
  background-position:left top 4px;
  font-family: 'Open Sans', sans-serif;
  line-height: 25px;
padding: 0 10px 0 30px;
position:relative;
font-size:20px;
}
.slider_single {
    position: relative;
}
.slider_content {
    position: absolute;
    height: 150px;
    top: 0;
    bottom: 0;
    margin: auto;
    text-align: center;
    width: 100%;


}
.slider_content h1 {
    font-size: 73px;
    color: #fff;
    margin: 0;
    line-height: 78px;
}
.slider_content h2 {
    font-size: 38px;
    color: #fff;
    margin: 0;
	padding:10px 0 0;
    line-height: 40px;
}
.abt-block-homepg {
    position: relative;
    margin-top: -100px;
    z-index: 99;
}
.abt-block-homepg-inner {
    float: left;
    width: 100%;
    background: #fff;
	box-shadow:0px 0px 15px #797979;
}
.abt-block-left {
    float: left;
    width: 45%;
}
.abt-block-left img{
    float: left;
    width: 100%;
	margin:0px;
}
.abt-block-right {
    float: left;
    width: 55%;
	padding: 50px 50px 0;
}
.abt-block-right h2 {
    font-size: 33px;
    color: #121212;
    margin: 0 0 15px;
    line-height: 35px;
}
.abt-block-right p {
    font-size: 16px;
    color: #3c3c3c;
    margin: 0 0 15px;
    line-height: 28px;
	text-align: justify;
}
.abt-block-right a {
    color: #fff;
    background: #1A3E4C;
    padding: 5px 20px;
    box-shadow: none !important;
    border-radius: 50px;
    float: left;
    font-size: 17px;
    border: solid 1px;
}
.abt-block-right a:hover {color: #000;
    -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 3px 0 rgba(0, 0, 0, 1);
    box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 3px 0 rgba(0, 0, 0, 1);
    background: #fff;
    border: solid 1px #333;}
.displays-block-homepg {
  float: left;
  width: 100%;
  padding: 150px 0 70px;
}
.serv-single {
  float: left;
  width: 23%;
  margin: 0 1%;
  position: relative;
}
.serv-single img {
  margin: 0;
  float: left;
  width: 100%;
}
.serv-single p {
  display: none;
}
.serv-single-hover {
  height: 100%;
  position: absolute;
  width: 100%;
  background: rgba(34,34,34,0.4);
}
.serv-single h4 {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 73px;
  left: 0;
  right: 0;
  width: 130px;
  text-align: center;
}
.serv-single::after {
  position: absolute;
  bottom: -21px;
  height: 42px;
  left: 0;
  right: 0;
  width:43px;
  background-image:url(../images/serv-icon-bottom.png);
  background-repeat:no-repeat;
  background-position:center center;
  content: "";
  margin: auto;
}
.serv-single::before {
  position: absolute;
  height: 170px;
  left: 0;
  right: 0;
  top:-95px;
  width:170px;
  background-repeat:no-repeat;
  background-position:center center;
  content: "";
margin: auto;
z-index: 99;
}
.serv-single:nth-child(1)::before {
  background-image:url(../images/serv1-icon.png);
}
.serv-single:nth-child(2)::before {
  background-image:url(../images/serv2-icon.png);
}
.serv-single:nth-child(3)::before {
  background-image:url(../images/serv3-icon.png);
}
.serv-single:nth-child(4)::before {
  background-image:url(../images/serv4-icon.png);
}
.serv-single:nth-child(1):hover::before {
  background-image:url(../images/serv1-icon-hover.png);
}
.serv-single:nth-child(2):hover::before {
  background-image:url(../images/serv2-icon-hover.png);
}
.serv-single:nth-child(3):hover::before {
  background-image:url(../images/serv3-icon-hover.png);
}
.serv-single:nth-child(4):hover::before {
  background-image:url(../images/serv4-icon-hover.png);
}
.serv-single h4
{
    font-size: 24px;
    color: #fff;
    line-height: 33px;
	padding:0px;
	font-weight:normal;
}
.serv-single h4 a
{
	box-shadow: none !important;
    color: #fff !important;
}
.serv-single:hover .serv-single-hover 
{
  background: rgba(26,62,76,0.5);
}

.serv-block-homepg {
  float: left;
  width: 100%;
  padding: 40px 0;
}
.servmain-single {
  float: left;
  width: 32.333%;
  margin: 0 1.5% 0 0;
  position:relative;
}
.servmain-single::after {
  position: absolute;
  bottom: 5px;
height: 33px;
right: -11px;
  width:5px;
  background-image:url(../images/block2-serv-divider.jpg);
  background-repeat:no-repeat;
  background-position:center center;
  content: "";
  margin: auto;
}
.servmain-single:last-child::after {
  display:none;
}
.servmain-single:last-child {
  margin-right: 0;
}
.servmain-single img {
  margin: 0;
  float: left;
  width: 100%;
}
.servmain-single p {
  display: none;
}
.servmain-single h4 {
  font-size: 18px;
  float: left;
  width: 100%;
  text-align: center;
  line-height: 20px;
  padding: 30px 0 0;
  letter-spacing:2px;
  margin: -6px 0 0;
  text-transform: uppercase;
  background-image:url(../images/servblock2-headingbg.png);
  background-repeat:no-repeat;
  background-position:top center;
}
.servmain-single h4 a
{
	box-shadow: none !important;
    color: #383838 !important;
}
.testi-block-homepg {
    float: left;
    width: 100%;
	padding:60px 0;
}
.testi_single {
  float: left;
  width: 100%;
}
.testi-single-left {
  float: left;
  width: 50%;
  position:relative;
}
.testi-person {
    position: absolute;
    bottom: 65px;
	width: auto !important;
    right: -55px;
    border: 10px solid #fff;
    border-radius: 50%;
}
.testi-single-right {
    float: left;
    width: 50%;
    padding: 40px 0 0 90px;
}
.testi-single-right h3 {
    color: #17323c;
    font-size: 33px;
    float: left;
    width: 100%;
    margin: 0 0 12px;
}
.testi-single-right p {
    color: #383838;
    font-size: 16px;
    float: left;
    width: 100%;
	line-height:26px;
    margin: 0px;
}
.testi-single-right h4 {
    font-size: 16px;
    float: left;
    width: 100%;
	padding: 0px;
	line-height:20px;
    margin: 0px;
color:#383838;
font-weight:normal;
}
.brand-block-homepg {
  float: left;
  width: 100%;
  text-align: center;
}
.brand-single {
  float: left;
  width: 20%;
}
.brand-single img {
    margin: auto;
    display: table;
    float: none;
}
.contact-block-homepg {
    float: left;
    width: 100%;
    padding: 100px 0 0;
}
.contact-block-homepg h4 {
    color: #1a3e4c;
    font-size: 40px;
    text-transform: uppercase;
    text-align: center;
    font-weight: normal;
    margin: 0 0 40px;
    line-height: 40px;
}
.contact-block-homepg-inner {
    border: 2px solid #D1D1D1;
    margin: auto;
    width: 90%;
    display: table;
    background:#fff;
}
.contact-block-left {
    float: left;
    width: 46%;
	padding:45px 45px 0;
}
.contact-block-right {
    float: left;
    width: 54%;
}
#map {
  width: 100%;
  margin: 0;
float: left;
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}
.contact-block-left h5 {
    font-size: 27px;
    letter-spacing: 1px;
    font-weight: normal;
	color:#282828;
    text-transform: capitalize;
    margin: 0 0 20px;
}
.contact-block-homepg .wpcf7-form p {
    margin: 0 0 10px;
	float: left;
width: 100%;
}
.contact-block-homepg .wpcf7-form-control-wrap {
    float: left;
    width: 100%;
}
.contact-block-left .wpcf7-form .wpcf7-form-control {
    padding: 8px 12px;
    color: #000;
    font-size: 15px;
    border-radius: 1px;
}
.contact-block-left .wpcf7-form .wpcf7-form-control.wpcf7-submit {
    background: #1D92B3;
    border: 0px;
    padding: 10px 26px;
    border-radius: 50px;
    color: #fff;
    text-transform: uppercase;
    font-weight: normal;
}
.contact-block-left .wpcf7-not-valid-tip {
    color: #f00;
    font-size: 13px;
    position: absolute;
    right: 6px;
    left: auto;
    top: 11px;
}
.wpcf7-response-output {
    float: left;
    width: 100%;
    margin: 0;
    font-size: 13px;
}
.site-footer
{
   background-image:url(../images/footer-bg.jpg);
  background-repeat:no-repeat;
  background-position:center center;
  border:0px;
  margin: -170px 0 0px;
padding: 230px 0 0px;
background-size: cover;
}
 .site-content-contain {
    background-color: transparent;
    z-index: 9;
	 padding: 196px 0 0;
}
.home .site-content-contain{padding:0;}
.footer-menu {
    float: left;
    width: 30%;
    padding: 0 20px 0 0;
}
.footer-contact {
    float: left;
    width: 40%;
    padding: 0 20px 0 0;
}
.footer-newsletter {
    float: left;
    width: 30%;
    padding: 0 20px 0 0;
}
.footer-menu h4, .footer-contact h4, .footer-newsletter h4{
font-family: 'Open Sans', sans-serif;
font-size: 18px;
font-weight: normal;
color: #fff;
text-transform: uppercase;
margin: 0 0 15px;
line-height: 25px;
}

.footer-menu ul li{
margin: 4px 0px;
list-style:none;
background-image:url(../images/footer-list-bg.png);
  background-repeat:no-repeat;
  background-position: left top 7px;
padding: 0 0 0 20px;
}
.footer-menu ul li a{
font-family: 'Open Sans', sans-serif;
font-size: 15px;
font-weight: normal;
color: #fff;
line-height: 18px;
}
.footer-contact p
{
    font-family: 'Open Sans', sans-serif;
font-size: 15px;
font-weight: normal;
color: #fff;
line-height: 26px;
margin: 0 0 15px;
padding: 0 0 0 35px;
background-repeat:no-repeat;
}
.social-icons {
    float: left;
    width: 100%;
    margin: 0px 0 0;
}
.footer-contact .social-icons li{
    float: left;
   margin: 0 8px 0 0;
list-style: none;
width: 38px;
}
.footer-contact a {
 font-family: 'Open Sans', sans-serif;
font-size: 15px;
font-weight: normal;
color: #fff !important;
line-height: 26px;
margin: 0 0 15px;
background-repeat:no-repeat;
}
.footer-contact p:nth-child(2)
{
background-image:url(../images/address-icon.png);
  background-position: left top 5px;
}
.footer-contact p:nth-child(3)
{
background-image:url(../images/phone-icon.png);
  background-position: left top;
}
.footer-contact p:nth-child(4)
{
background-image:url(../images/mail-icon.png);
  background-position: left top;
}
.footer-newsletter p
{
    font-family: 'Open Sans', sans-serif;
font-size: 15px;
font-weight: normal;
color: #fff;
line-height: 26px;
margin: 0 0 15px;
padding: 0px;
}
.site-footer .wrap {
    padding-bottom: 0;
    padding-top: 0;
}
.es_lablebox {
  display: none;
}
.es_textbox {
    padding-bottom: 0;
}
.es_shortcode_form {
    position: relative;
    float: left;
    width: 90%;
}
.es_button {
  position: absolute;
  right:15px;
top: 7px;
padding: 0;
width: 20px;
}
#es_txt_email_pg,#es_txt_email {
    float: left;
    width: 100%;
    background: transparent;
    padding: 12px 50px 12px 15px;
    color: #fff;
    line-height: 18px;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    border: 2px solid #fff !important;
    box-shadow: none !important;
    border-radius: 50px;
}
#es_txt_button_pg,#es_txt_button {
background-image:url(../images/newslettericon.png);
  background-repeat:no-repeat;
  background-position: left center;
background-color: transparent;
    font-size: 0px;
    width: 20px;
    height: 21px;
}
.es_msg {
    color: #fff;
    padding: 10px 0 0;
    float: left;
    width: 100%;
    font-family: 'Open Sans', sans-serif;
}
.copyright {
    float: left;
    font-family: 'Open Sans', sans-serif;
    width: 100%;
    margin: 45px 0 0;
    border-top: 1px solid #fff;
    color: #fff;
    text-align: center;
    padding: 30px 0;
    font-size: 15px;
}
.innerpg-content
{
float: left;
    width: 100%;
	padding:0 0 50px;
}
.innerpg-content h2 {
  font-size: 60px;
  text-align: center;
  line-height: 65px;
  margin: 0 0 40px;
  font-weight: normal;
  color: #1f1f1f;
  position:relative;
}
.blog_single {
  float: left;
  width: 49%;
  border: 1px solid #C2C2C2;
  margin-bottom: 35px;
}
.blog_single:nth-child(2n) {
  margin-right:1%;
}
.blog_single:nth-child(2n+3) {
  margin-left:1%;
}
.blog_single img {
  float: left;
  width: 100%;
}
.blog_single span {
  color: #1d92b3;
  font-size: 16px;
  font-style: italic;
  float: left;
  width: 100%;
  padding: 0 30px;
  margin: 30px 0 15px;
}
.blog_single h4 {
  padding: 0 30px;
  margin: 0 0 15px;
  color: #121212;
  font-size: 24px;
  font-weight: normal;
  line-height: 26px;
}
.blog_single p {
  font-size: 15px;
  color: #3c3c3c;
  line-height: 27px;
  padding: 0 30px;
  margin: 0 0 15px;
  float: left;
width: 100%;
}
.blog_single a {
    background: #1D92B3;
    border: 0px;
    padding: 6px 19px;
    border-radius: 50px;
    color: #fff !important;
    font-weight: normal;
    font-size: 17px;
    float: left;
    margin: 0 0 30px 30px;
    box-shadow: none !important;
}
.innerpg-strip {
    float: left;
    width: 100%;
    padding: 45px 0;
    background: #1D92B3;
    text-align: center;
}
.innerpg-strip span {
    font-size: 30px;
    color: #fff;
    line-height: 35px;
}
.innerpg-strip span a {
    background: #fff;
    color: #1b3d47;
    padding: 2px 13px;
    margin:0 2px;
    box-shadow: none !important;
    border-radius: 6px;
}
.innerpg-testiblock {
    background: #F5F2F2;
    float: left;
    width: 100%;
    margin: 50px 0 0;
    padding: 70px 0;
}
.innerpg-testiblock h3 {
  font-size: 40px;
  text-align: center;
  line-height: 45px;
  margin: 0 0 40px;
  font-weight: normal;
  color: #121212;
}
.testi_block_single {
       float: left;
    width: 98%;
    text-align: center;
    background: #fff;
    padding: 35px 70px;
    box-shadow: 0px 0px 10px #D9D6D6;
    margin: 1%;
}
.testi_block_single p {
    font-size: 17px;
    line-height: 31px;
    margin: 0 0 15px;
    color: #383838;
    background-image: url(../images/testi-quote.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    padding: 60px 0 0;
    float: left;
width: 100%;
}
.testi_block_single h4
{
color: #1d92b3;
font-size: 17px;
line-height: 20px;
font-weight: normal;
padding: 0;
margin: 15px 0 10px;
float: left;
width: 100%;
}
.blog_single.blogpg_single {
    border: 0px;
    width: 100%;
}
.blog_single.blogpg_single span {
    font-size: 21px;
    padding: 0;
    margin: 0 0 10px;
}
.blog_single.blogpg_single h4 {
    padding: 0;
    font-size: 30px;
    line-height: 35px;
    margin: 0 0 40px;
}
.blog_single.blogpg_single p {
    font-size: 17px;
    line-height: 28px;
    padding: 0;
    margin: 30px 0 0px;
}
.testi_block1_single {
  margin: 15px;
  background: #fff;
  box-shadow: 0px 0px 5px #D9D6D6;
  padding: 30px;
  float: left;
}
.testi-block1-single-left {
  float: left;
  width: 20%;
}
.testi-block1-single-right {
  float: left;
  width: 80%;
  padding: 0 0 0 20px;
}
.testi-block1-single-right h4 {
    font-size: 18px;
margin: 0 0 7px;
font-weight: normal;
line-height: 25px;
}
.testi-block1-single-right p {
    font-size: 13px;
    margin: 0px;
    line-height: 21px;
    text-align: justify;
}
.abtpg-content {
    float: left;
    width: 100%;
}
.abtpg-content img {
    padding: 0px;
    box-shadow: 0px 0px 12px #515050;
}
.abtpg-content h3 {
    font-size: 30px;
    line-height: 40px;
    color: #121212;
    margin: 25px 0 25px;
    padding: 0;
    float: left;
    width: 100%;
}
.abtpg-content p {
    margin: 0 0 15px;
    font-size: 16px;
    line-height: 26px;
    float: left;
    width: 100%;
}
.abtpg-content h4 {
    font-size: 24px;
    line-height: 30px;
    color: #121212;
    margin: 10px 0 20px;
    padding: 0;
    font-weight:normal;
    float: left;
    width: 100%;
}
.abtpg-content a {
    font-size: 22px;
line-height: 25px;
color: #fff !important;
margin: 0px;
padding: 13px 25px;
font-weight: normal;
float: left;
background: #1D92B3;
box-shadow: none !important;
border-radius: 5px;
}
.news-mainblockouter {
  border-bottom: 1px solid #B3B3B3 !important;
  height: 1px;
  float: left;
  width: 100%;
  border-collapse: inherit;
}
.news-mainblock td {
    
    padding: 18px 15px;
    font-size:18px;
    float: left;
width: 29.5%;
}
.news-mainblock td:first-child {
    width: 11.5%;
}
.news-mainblock tr {
    border-bottom: 1px solid #B3B3B3;
}
.news-mainblock {
  border-right: 1px solid #B3B3B3;
  margin: 0;
  border-left: 1px solid #B3B3B3;
}
.news-mainblockouter
{margin:0px;}

.c_display_single {
    float: left;
    width: 100%;
    margin: 45px 0;
}
.c_display_single_left {
    float: left;
    width: 43%;
    margin-left: 2%;
    padding: 20px 0;
    position: relative;
}
.c_display_single_right {
    float: left;
    width: 57%;
    border: 2px solid #000;
    padding: 65px 50px 55px 95px;
    margin-left: -4%;
}
.c_display_single_right h3
{
font-family: 'PT Serif', serif;
    font-size: 33px;
    margin: 0 0 15px;
    padding: 0;
    line-height: 38px;
}
.c_display_single_right p
{
font-family: 'PT Serif', serif;
    font-size: 16px;
    line-height:30px;
    margin: 0 0 15px;
    padding: 0;
}
.c_display_single_right a {
    font-size: 16px;
    color: #fff !important;
    background: #1D92B3;
    padding: 8px 20px;
    float: left;
    box-shadow: none !important;
    border-radius: 50px;
    margin: 3px 0 5px;
}
.c_display_single:nth-child(2n+3) .c_display_single_right {
    float: left;
    padding: 65px 95px 55px 50px;
    margin-right: -4%;
    margin-left:0px;
}
.c_display_single:nth-child(2n+3) .c_display_single_left {
    float: right;
    width: 43%;
    margin-right: 2%;
    margin-left:0px;
}
.displays_series_outer {
    column-count: 2;
    column-gap: 1em;
    float: left;
    width: 100%;
}
.p_display_single,.d_series_single {
    border: 1px solid #939393;
    margin-bottom: 30px;
    text-align: center;
    box-shadow:0px 0px 5px #CECECE;
    display: inline-block;
    width: 100%;
}
.d_series_single
{
text-align:left;    
}
/*.p_display_single:nth-child(2n+2),.d_series_single:nth-child(2n+2) {
    margin-right:1%;
}
.p_display_single:nth-child(2n+3),.d_series_single:nth-child(2n+3) {
    margin-left:1%;
}*/
.p_display_single img,.d_series_single img {
    float: left;
    width: 100%;
}
.p_display_single h3,.d_series_single h3
{
font-family: 'PT Serif', serif;
    font-size: 30px;
    margin:20px 0 15px;
    padding: 0 20px;
    line-height: 38px;
    float: left;
    width: 100%;
}
.d_series_single h3
{
    font-size: 25px;
    line-height: 32px;
}
.p_display_single p
{
font-family: 'PT Serif', serif;
    font-size: 15px;
    line-height:30px;
    margin: 0 0 15px;
    float: left;
    width: 100%;
    padding: 0 20px;
}
.p_display_single a,.d_series_single a {
    font-size: 16px;
    color: #fff !important;
    background: #1D92B3;
    padding: 7px 20px;
    box-shadow: none !important;
    border-radius: 50px;
   margin: 0px auto 30px;
display: table;
}
.p_display_single .link-more
{
   display:none; 
}
.d_series_left {
    float: left;
    width: 65%;
    padding: 5px 0 10px 20px;
}
.d_series_right {
    float: left;
    width: 35%;
    padding: 10px 0 0;
}
.d_series_left span {
    font-size: 19px;
    line-height: 25px;
    color: #000;
    float: left;
    width: 63%;
    margin: 0 0 10px;
    padding-left:30px;
    background-repeat:no-repeat;
}
.d_series_left span:nth-child(1) {
    background-image: url(../images/house-area.jpg);
    background-position: left center;
    width: 37%;
}
.d_series_left span:nth-child(2) {
    background-image: url(../images/serv-block.jpg);
    background-position: left center;
}
.d_series_left span:nth-child(3) {
    background-image: url(../images/price.jpg);
    background-position: left center;
    padding-left: 39px;
    width: 100%;
}
.d_series_single a {
    margin: auto;
}

.testi_pg_single {
    background-color:#F1F1F1;
    border: 3px solid #fff;
    margin-bottom: 30px;
    text-align: center;
    box-shadow:0px 0px 5px #CECECE;
    padding: 100px 30px 35px;
    background-image: url(../images/testi-quote.png);
    background-position: top 35px center;
    background-repeat:no-repeat;
display: inline-block;
width: 100%;
}
/*.testi_pg_single:nth-child(2n+2),.d_series_single:nth-child(2n+2) {
    margin-right:1%;
}
.testi_pg_single:nth-child(2n+3),.d_series_single:nth-child(2n+3) {
    margin-left:1%;
}*/
.testi_pg_single p
{
font-family: 'PT Serif', serif;
    font-size: 18px;
    line-height:30px;
    margin: 0px;
    float: left;
    width: 100%;
    padding: 0px;    text-align: justify;
}
.testi_pg_single h4
{
font-family: 'PT Serif', serif;
    font-size: 20px;
    line-height:25px;
    color:#1d92b3;
    font-weight: normal;
    margin: 25px 0 20px;
    float: left;
    width: 100%;
    padding: 0px;
}
.testi_pg_single:hover {
    background-image: url(../images/testi-quote-hover.png);
    background-color:#1D92B3;
}
.testi_pg_single:hover p,.testi_pg_single:hover h4{
    color:#fff;
}
.enqpg-content
{
    float: left;
    width: 100%;
}
.enqpg-content img {
    padding: 0px;
    box-shadow: 0px 0px 12px #515050;
}
.enqpg-content-left {
    float: left;
    width: 50%;
    padding: 40px 20px 0 0;
}
.enqpg-content-left h3{
font-family: 'PT Serif', serif;
    font-size: 30px;
    line-height:35px;
    color:#000;
    font-weight: normal;
    margin: 0px 0 20px;
    float: left;
    width: 100%;
    padding: 0px;
    text-transform:uppercase;
}
.enqpg-content-left h4{
font-family: 'PT Serif', serif;
    font-size: 24px;
    line-height:31px;
    color:#000;
    font-weight: normal;
    margin: 20px 0 20px;
    float: left;
    width: 100%;
    padding: 0px;
    text-transform:uppercase;
}
.enqpg-content-left p{
font-family: 'PT Serif', serif;
    font-size: 22px;
    line-height:35px;
    color:#000;
    font-weight: normal;
    margin: 2px 0 2px;
    float: left;
    width: 100%;
    padding: 0 0 0 35px;
    background-repeat:no-repeat;
    background-image: url(../images/cp-phone.jpg);
    background-position: left top 5px;
}
.enqpg-content-left p:nth-child(2)
{
background-image: url(../images/cp-address.jpg);
    background-position: left top 5px;
}
.enqpg-content-right {
    float: left;
    width: 50%;
    padding: 40px 0 0 0;
}
.enqpg-content-right p{
font-family: 'PT Serif', serif;
    font-size: 19px;
    line-height:30px;
    color:#000;
    font-weight: normal;
    margin: 0 0 25px;
    float: left;
    width: 100%;
    padding: 0px;
}
.enqpg-content-left p a{
box-shadow: none !important;
}
.enqpg-content-right .wpcf7 p {
    margin: 0 0 10px;
}
.enqpg-content-right .wpcf7 .wpcf7-form-control {
    padding: 10px 12px;
    color: #000;
    box-shadow:0px 0px 4px #DCDCDC;
    font-size: 16px;
    font-family: 'PT Serif', serif;
    border-radius: 1px;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
  font-family: 'PT Serif', serif;
}
::-moz-placeholder { /* Firefox 19+ */
 color: #000;
 font-family: 'PT Serif', serif;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #000;
  font-family: 'PT Serif', serif;
}
:-moz-placeholder { /* Firefox 18- */
  color: #000;
  font-family: 'PT Serif', serif;
}
.int-cpform label {
    float: left;
    line-height: 41px;
    font-size: 16px;
    font-family: 'PT Serif', serif;
    font-weight: normal;
    color: #000;
    margin: 0 10px 0 0;
}
.int-cpform .wpcf7-form-control-wrap {
    float: right;
    width: 100%;
}
.enqpg-content-right .wpcf7 .wpcf7-form-control.wpcf7-submit {
    background: #1D92B3;
    border: 0px;
    font-size:19px;
    padding: 10px 26px;
    border-radius: 5px;
    color: #fff;
    font-weight: normal;
}
.indivi_single {
    float: left;
    width: 32.6%;
    margin: 0 0.3% 7px;
    position: relative;
}
/*.indivi_single:nth-child(3n+4) {
    margin-right: 0;
}*/
.indivi_single > img {
    float: left;
    width: 100%;
}
.indivi-icon {
    height: 100%;
    position: absolute;
    width: 100%;
    background-color: rgba(25,128,157,0.8);
    display: none;
}
.indivi_single:hover .indivi-icon {
    display: block;
}
.indivi-icon a {
    position: absolute;
    top: 40%;
    bottom: 0;
    margin: 0 auto;
    text-align: center;
    color: #fff !important;
    font-size: 40px;
    background-image: url(../images/indi-icon.png);
    background-position: top center;
    background-repeat: no-repeat;
    width: 100%;
    box-shadow: none !important;
    padding: 0px 4px;
}
.displaypg-img img {
    margin: auto;
    display: table;
}
.displaypg-content {
    float: left;
    width: 100%;
    text-align: center;
    margin: 50px 0 20px;
}
.displaypg-content p{
font-family: 'PT Serif', serif;
    font-size: 18px;
    line-height:30px;
    color:#4d4d4d;
    font-weight: normal;
    margin: 0px;
    float: left;
    width: 100%;
    padding: 0px;
}
.enqpg-content-right.displaypg-contact {
    padding: 40px 25px 0 0;
}
.enqpg-content-left.displaypg-extrafields {
        padding: 40px 0 0 25px;
}
.enqpg-content-left.displaypg-extrafields h3{
        font-size: 28px;
line-height: 28px;
margin: 0px 0 25px;
}
.enqpg-content-left.displaypg-extrafields p{
        font-size: 21px;
line-height: 30px;
margin: 0px 0 20px;
}
.enqpg-content-left.displaypg-extrafields .price-exfield{
        background-image: url(../images/price-exfield.jpg);
background-position: top 2px left;
}
.enqpg-content-left.displaypg-extrafields .area-exfield{
        background-image: url(../images/area-exfield.jpg);
background-position: top 2px left;
}
.enqpg-content-left.displaypg-extrafields .location-exfield{
        background-image: url(../images/location-exfield.jpg);
background-position: top left;
}
.enqpg-content-left.displaypg-extrafields .timings-exfield{
        background-image: url(../images/timing-exfield.jpg);
background-position: top 3px left;
}
.enqpg-content-left.displaypg-extrafields .phone-exfield{
        background-image: url(../images/phone-exfield.jpg);
background-position: top 3px left;
}
.enqpg-content-left.displaypg-extrafields .email-exfield{
        background-image: url(../images/email-exfield.jpg);
background-position: top 7px left;
}
.enqpg-content-left.displaypg-extrafields > a {
    background: #1d92b3;
    padding: 12px;
    box-shadow: none !important;
    color: #fff !important;
    border-radius: 5px;
    float: left;
    width: 450px;
    text-align: center;
    margin: 0 0 10px;
    font-size: 20px;
    text-transform: uppercase;
}
body .print-btn
{
   background-image: url(../images/print-button-nobg.png);
background-position: top center;
background-repeat: no-repeat; 
    font-size: 0px;
width: 66px;
height: 24px;
padding: 0px;
background-color: #fff !important;
float: right;
margin: 0 0 10px;
}
#spec-content h4 {
    font-size: 29px;
    line-height: 34px;
    margin: 0 0 15px;
    padding: 0;
    text-transform: uppercase;
    font-weight: normal;
}
#spec-content h5 {
   font-size: 21px;
line-height: 25px;
margin: 0 0 15px;
padding: 0;
font-weight: normal;
}
#spec-content ul {
    margin: 0 0 30px 2%;
    float: left;
    width: 98%;
}
#spec-content ul li {
    list-style: circle;
    font-size: 16px;
    line-height: 24px;
    font-family: 'Open Sans', sans-serif;
    margin: 3px 0;
    float: left;
    width: 100%;
}
.navigation.post-navigation {
    margin: 0;
    position: absolute;
    left: 10%;
    width: 80%;
    top: 0;
}
.navigation.post-navigation h2{
    display:none;
}
.post-navigation .nav-links {
    padding: 0;
}
.post-navigation .nav-previous {
    text-align: left;
}
.close-btn {
    display: none;
    position: absolute;
    z-index: 9999;
    cursor:pointer;
    width:35px;
    top: 35px;
    left: 75px;
}
.myvirtualtour p {
    text-align: center;
}
.desigseries ul{
	list-style:none;
}

.site-header.sticky {

    background: #fff;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    padding: 18px 0 0;
    min-height: 100px;
    z-index: 99999;
    box-shadow: 0 1px 10px -3px;
    -webkit-box-shadow: 0 1px 10px -3px;
    -moz-box-shadow: 0 1px 10px -3px;
    -o-box-shadow: 0 1px 10px -3px;
    -ms-box-shadow: 0 1px 10px -3px;
}
.breadcrumbs {
    background: #1D92B3;
    padding: 15px 20px;
}
.breadcrumbs span {
    color: #fff;
}
.copyright img {
    height: 50px;
    vertical-align: middle;
}
.addtoany_shortcode {
    display: inline-block;
    width: 100%;
}
.addtoany_shortcode .addtoany_list {
    display: inline-block;
}
.addtoany_shortcode .addtoany_list a {
    background: none;
    width: auto;
}
.int-cpform .wpcf7-form-control-wrap select {
    width: 100%;
}
.page-id-1391 .site-content
{
    padding:0px;
}
.home-awards-block ul.tabs {
    margin: 0 auto 50px;
    padding: 0px;
    list-style: none;
    display: table;
}
.home-awards-block ul.tabs li{
			background: none;
			font-size: 20px;
			color:#000;
			display: inline-block;
			padding: 9px 45px;
			cursor: pointer;
}
.home-awards-block ul.tabs li.current{
			background: #1A3E4C;
			color: #fff;
}
.home-awards-block .tab-content{
			display: none;
			background: #fff;
			padding: 20px;
			border:1px solid #3A3A3A;
			box-shadow:0px 0px 15px #d1d1d1;
			float: left;
width: 100%;
}
.home-awards-block .tab-content.current{
			display: inherit;
}
.why-beaumonde {
    float: left;
    width: 100%;
    padding: 50px 0;
}
.why-beaumonde h3,.home-awards-block h3 {
    font-size: 40px;
    line-height: 45px;
    text-transform: uppercase;
    text-align: center;
    color: #17323c;
    font-family: 'PT Serif', serif;
    margin:15px 0 50px;
    font-weight: normal;
}
.whybeaumonde-single {
    float: left;
    width: 33.3%;
    text-align: center;
    padding: 0 35px;
}
.whybeaumonde-single h4
{
    font-size: 30px;
    line-height: 35px;
    color: #05320e;
    font-family: 'PT Serif', serif;
    margin: 15px 0 15px;
font-weight: normal;
padding: 0;
}
.whybeaumonde-single p {
    margin: 0;
}
.whybeaumonde-single .whybeaumonde-single-para {
    font-size: 17px;
    line-height: 25px;
    color: #4a4a4a;
    margin:0 0 20px;
}
.whybeaumonde-single a {
    border: 1px solid #B2B2B2;
    box-shadow: none !important;
    padding: 5px 19px;
    margin: auto;
    display: table;
    color:#161616;
    font-size: 16px;
    border-radius: 50px;
}
.whybeaumonde-single a:hover {
    background:#05320E;
    color:#fff;
}
.home-awards-block {
    float: left;
    width: 100%;
    padding: 60px 0 60px;
}
.home-awards-block ul.tabs li {
	position: relative;
	background: #fff;
	border: 1px solid #919191;
border-radius: 50px;
font-family: 'PT Serif', serif;
font-weight:bold;
margin: 0 15px;
 text-transform: uppercase;
}
.home-awards-block ul.tabs li:after,.home-awards-block ul.tabs li:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.home-awards-block ul.tabs li.current::after {
	border-color: rgba(0,0,0,0);
	border-top-color: #1A3E4C;
	border-width: 18px;
	margin-left: -18px;
}
.home-awards-block ul.tabs li.current::before {
	border-color: rgba(26,62,76, 0);
	border-top-color: #1A3E4C;
	border-width: 18px;
	margin-left: -18px;
}
.homeawards-block-left {
    float: left;
    width: 55%;
    padding: 0 25px;
}
.homeawards-block-right {
    float: left;
    width: 45%;
}
.homeawards-block-right img{
    float: left;
    width: 100%;
    margin: 0;
}
.homeawards-block-left h4
{
    font-size: 25px;
    line-height: 30px;
    color: #17323c;
    text-transform: uppercase;
    font-family: 'PT Serif', serif;
    margin: 30px 0 15px;
padding: 0;
}
.homeawards-block-left p
{
    font-size: 16px;
    line-height: 25px;
    color: #383838;
    font-family: 'PT Serif', serif;
    margin: 0px 0 15px;
padding: 0;
}
.homeawards-block-left a {
    color: #fff;
    background: #17323c;
    box-shadow: none !important;
    padding: 8px 20px 9px;
    border-radius: 50px;
    float: left;
    font-size: 17px;
    line-height: 20px;
}
body .wpcf7-form .invi-captcha .wpcf7-form-control {
    padding: 0 0 20px;
    box-shadow: none;
}
.invi-captcha {
    float: left;
    width: 100%;
margin: 0 0 10px;
}
.displaypg-img .owl-item img {
    height: 300px;
    width: auto;
}
.displaypg-img {
    /*height: 300px;*/
    overflow: hidden;
}
.displaypg-img .owl-stage
{
display: -webkit-box;
display: -moz-box;
display: -ms-box;
display: box;
}
.page-headings {
    float: left;
    width: 100%;
    padding: 0 0 50px;
    text-align: center;
}
.home .page-headings {
    padding: 50px 0 0;
}
.page-headings h1 {
    font-size: 66px;
    color: #fff;
    font-family: 'PT Serif', serif;
    margin: 0;
    line-height: 78px;
    opacity: 1;
    font-weight: bold;
}
.page-headings p {
    font-size: 38px;
    color: #17323c;
font-family: 'PT Serif', serif;
    margin: 0;
	padding:10px 0 0;
    line-height: 40px;
}

/* new css */
.home .site-header {
    position: fixed;
	background:#fff;
	-webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
     transition: all 0.5s;
}
.navigation-div {
    background: #f2f2f2;
}

.header-row {
    display: -webkit-box;display: -ms-flexbox;display: flex;
    flex-wrap:-ms-flex-wrap: wrap;
	flex-wrap: wrap;
    justify-content:-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;
    align-items: -webkit-box-align: center;-ms-flex-align: center;align-items: center;
	margin:0 0 20px;
}
.describe {
    width: 75%;
}
.describe ul {
    list-style: none;
    padding: 0 10px;
}
.describe ul li {
        padding: 0 37px 0 0;
    display: inline-block;
	position:relative
}
.describe ul li:last-child {
    padding-right: 0;
}


.navigation-div ul {
    list-style: none;
	margin:0;
}
.navigation-div ul li {
    display: inline-block;
}
.navigation.mobile-menu {
    display: none;
}

.describe ul li.contact-btn a {
    border: 1px solid;
    padding: 8px 26px;
	font-size:17px;
	background:#1c3741;
	color:#fff;
	font-family: 'PT Serif', serif;
	display:inline-block;
	font-weight:bold;
	border-radius:6px;
	border: 2px solid #1c3741;
	
}
.describe ul li.contact-btn a:hover {
    background: #fff;
    border: 2px solid #1c3741;
	color: #1c3741;
}
.navigation-div ul li:last-child a:after {
    border: none;
}
.describe ul li .header-phone a:hover{background:#1c3741; color:#fff;}
.header-phone span:hover:before{color:#fff;}

.navigation-div ul li a {
    padding: 26px 5px;
    color: #1c1c1c;
    font-size: 17px;
    text-transform: uppercase;
    display: inline-block;
	font-family: 'Roboto Condensed', sans-serif;
	position:relative;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
     transition: all 0.5s;
}
.sticky .navigation-div ul li a { padding: 15px 5px;}
.navigation-div ul li a:after {
    -webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	transform: translateY(-50%);
    border-right: 1px solid #c3c3c3;
    position: absolute;
    right: -2px;
    height: 21%;
    content: "";
    top: 49%;
    transition: tra;
}

.describe ul li a {
    text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 19px;
	color: #17323c;
	display:inline-block;
	vertical-align:middle;
	-webkit-transition:all 0.5s;
	-moz-transition:all 0.5s;
	transition:all 0.5s;
}
.header-phone span:before {
    content: "\f095";
    position: absolute;
    top: 3px;
    left: 10px;
    font-family: FontAwesome;
}
.describe ul li.subcribe:before {
    content: "\f003";
    position: absolute;
    top: 0px;
    left: -20px;
    font-family: FontAwesome;
}

.describe ul li.time-icon:before {
   content: "\f017";
    position: absolute;
    top: -2px;
    font-size: 20px;
    left: -20px;
    font-family: FontAwesome;
}


.describe ul li .header-phone a {
    padding: 7px 28px;
    border: 2px solid #1c3741;
    border-radius: 6px;
}
/* end */
@media only screen and (max-width:1199px) {
.navigation.mobile-menu {
    display: block;
}
.navigation-div{display:none;}
.menu-toggle .icon {
    margin-right: 0;
    top: -2px;
}
.menu-toggle {
    padding: 9px 18px !important;
	background:#000;
}
.describe ul li .header-phone a{padding: 7px 11px;}
.describe ul li.contact-btn a{padding: 8px 12px;}
.describe ul li a{font-size:15px;}
.describe ul li{margin: 0 24px 0 0;}
.header-phone span{font-size:15px;}
.describe ul li.contact-btn a{font-size:15px;}
.header-menu {
    float: left;
    width: auto;
    top: 11px;
    right: 30px;
}
.describe{display:none;}
.js .menu-toggle{    position: absolute;
    top: 23px;
right: 20px;}
.site-header{min-height:inherit;}
}
@media only screen and (max-width:1024px) {
	.describe ul li {
    margin: 0 27px 0 0;
    display: inline-block;
    position: relative;
}
.header-phone span:before{top:0;}
}

@media only screen and (max-width:767px) {.describe{display:none;}
.navigation.mobile-menu {
    display: block;
    text-align: center;
}
.js .menu-toggle {
    position: relative;
    top: -13px;
    right: 0;
	background:#000;
}
.site-content-contain {
    padding: 153px 0 0;
}
.site-header{min-height: 148px;}
}